@import url("/css/fonts/fonts.css");
body {
  background: url("/img/bgs/site_gradient.jpg") repeat-x #d9d9d9;
  margin: 0px;
  font: 13px/150% Helvetica, Verdana, Arial;
  color: #666;
}
a {
  text-decoration: none;
}
#header,
h1,
h2,
.nav,
input,
select,
textarea {
  font: 16px/150% "NipCensPrintUnicode", Helvetica, Verdana, Arial;
  word-spacing: .25ex;
}
a {
  color: #F60;
}
a:hover {
  color: #B20;
}

.srSlideshowFrame div { margin: 0 auto; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; } /* used for undraggable mode */

#header_outter,
.sandbox_outter,
#footer_outter {
  width: 950px;
  margin: 10px auto;
  clear: both;
}
#header,
.sandbox,
#footer {
  padding: 6px 15px;
  border: 1px #ddd solid;
  border-radius: 5px;
  behavior: url('/css/PIE.htc');
}
#footer_outter {
  margin-bottom: 0px;
  font-size: .8em;
}
#social a {
  display: block;
  float: right;
  margin-right: 15px;
  width: 16px;
  height: 16px;
  background: url("/img/icons.png") no-repeat 0 -22px;
  border: 0px solid red;
}
#social a.mm {
  background-position: 0 -22px;
}
#social a.mm:hover {
  background-position: 0 -39px;
}
#social a.fb {
  background-position: -18px -22px;
}
#social a.fb:hover {
  background-position: -18px -39px;
}
#social a.imdb {
  background-position: -35px -22px;
}
#social a.imdb:hover {
  background-position: -35px -39px;
}
.sandbox {
  -webkit-box-shadow: #CCC 0px 0px 0px;
  background-color: white;
  behavior: url('/css/PIE.htc');
}
#header_outter {
  padding: 0px;
}
#header {
  background: none;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #afafaf), color-stop(0.96, #777777), color-stop(0, #565656));
  background-image: -moz-linear-gradient(center bottom, #565656 0%, #777777 96%, #afafaf 100%);
  -pie-background: linear-gradient(#afafaf 0%, #777777 4%, #565656 100%);
  background-color: #777777;
  behavior: url('/css/PIE.htc');
  border: none;
  text-transform: uppercase;
}
#ear {
  font-size: 28px;
  letter-spacing: 4px;
  line-height: 17px;
  width: 120px;
  float: left;
  text-transform: uppercase;
  text-align: center;
}
#ear sub {
  font-size: .4em;
  display: block;
  color: black;
  letter-spacing: 7px;
}
#header .nav {
  width: 720px;
  border: 0px solid red;
  float: right;
}
#header .nav a {
  display: block;
  float: right;
  margin-left: 25px;
  padding: 0px 5px;
  text-shadow: 0 1px 0 #333;
}
#header a {
  color: white;
}
#header a:hover {
  text-shadow: 0 0 1px white;
  behavior: url('/css/PIE.htc');
}
#header a.current {
  color: #F60;
}
#header a.current:hover {
  text-shadow: 0 0 1px #F60;
  behavior: url('/css/PIE.htc');
}
h1 {
  font-size: 1.25em;
  color: black;
  margin: 0;
}
h2,
h4 {
  margin: 0;
}
h3 {
  margin: 0px 0;
}
h4 {
  color: #666;
  font-size: 90%;
  font-weight: normal;
  margin-bottom: 10px;
}
.nav {
  text-align: right;
}
.nav a,
.nav span {
  margin-left: 30px;
}
.nav h1 {
  float: left;
  width: 350px;
  margin: 0;
  text-align: left;
}
.column {
  width: 49%;
  float: left;
}
.right {
  float: right;
}
.text {
  font-size: .9em;
}
.clearFloats {
  height: 1px;
  clear: both;
  padding: 0;
  margin-bottom: -7px;
}
.hidden {
  display: none;
}
.link {
  cursor: pointer;
}
#billboardssrSlideshowFrame {
  margin: -6px 0 0 -25px;
  width: 1000px;
}
#billboardssrGalleryNav {
  text-align: center;
  height: 20px;
}
#billboardssrGalleryNav * {
  padding: 0 10px;
  font-weight: bold;
}
#billboardssrGalleryNav .counter a {
  font-size: .8em;
  font-weight: normal;
}
#billboardssrCounter {
  font: bold 36px/20px Helvetica, Ariel, sans-serif;
  position: relative;
}
/*  P H O T O G R A P H Y */
.help {
  font-weight: bold;
  font-size: 10px;
  margin-left: 1em;
  color: #444;
  display: none;
}
#photography {
  background: url("/img/portfolio/photoBg.jpg") no-repeat #eeeeee;
  border-radius: 5px;
  padding-bottom: 20px;
  text-align: center;
  border: 1px solid #DDD;
  position: relative;
  behavior: url('/css/PIE.htc');
  /* used for undraggable mode */

}
#photography img {
  height: 500px;
  border: 0px solid #CCC;
  opacity: 0;
}
#photography .srSlideshowFrame {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 10px 0;
  behavior: url('/css/PIE.htc');
}
#photography .srInfo {
  position: relative;
  bottom: 50px;
  color: white;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 20px;
  padding: 3px 20px;
  display: inline;
  z-index: 500;
  text-shadow: 1px 1px 4px black;
  behavior: url('/css/PIE.htc');
}
#photography .srSlideshowFrame div {
  margin: 0 auto;
  height: 500px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#photography .srGalleryNav * {
  padding: 0 10px;
  font-weight: bold;
}
#photography .counter a {
  font-size: .8em;
  font-weight: normal;
}
/* W E B */
.web .site {
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #CCC;
}
.web .text {
  width: 300px;
  float: right;
}
.web .slider {
  text-align: center;
  width: 600px;
  position: relative;
  top: 0px;
  left: 0px;
}
.web .srCounter {
  font: bold 36px Helvetica, Ariel, sans-serif;
  top: 7px;
  position: relative;
}
.web .srGalleryNav * {
  padding: 0 15px;
  height: 1px;
}
.web .srSlideshowFrame div {
  width: 100%;
  height: 100%;
}
.web sub {
  display: block;
  margin-left: 15px;
}
.web .columns sub {
  width: 47%;
  float: left;
  margin-left: 9px;
}
.web .srInfo {
  display: none;
}
/* M O T I O N */
.movieList {
  width: 260px;
  min-height: 550px;
  line-height: 200%;
}
.movieList a {
  font-size: .8em;
  display: block;
}
.movieList a.active::before {
  font-weight: bold;
  content: "> ";
  margin-left: -11px;
}
#motion {
  float: right;
}
.videoCaption {
  letter-spacing: .8px;
  line-height: 170%;
  margin-top: 10px;
  width: 650px;
}
/* E V E N T S */
.events form {
  display: inline;
  height: 25px;
}
.events select {
  top: -5px;
  position: relative;
}
.eventContainer {
  float: left;
}
body.grid .eventContainer {
  width: 98px;
  height: 73px;
  margin: 0 10px 10px 0;
}
body.grid .eventContainer h2,
body.grid .eventContainer span {
  display: none;
}
body.listView .eventContainer {
  width: 45%;
  float: left;
  margin-bottom: 25px;
}
body.listView .eventContainer img {
  float: left;
  margin-right: 25px;
}
#galleryTools {
  float: right;
}
#infoBar img,
body #galleryLink {
  width: 17px;
  height: 17px;
  background: url("/img/icons.png") no-repeat #999999;
  margin-left: 15px;
  padding: 2px;
}
#infoBar #gridView,
body.grid #galleryLink {
  background-position: -19px 0;
}
#infoBar #linkMe {
  background-position: -38px 0;
}
#infoBar img:hover,
#galleryLink:hover {
  background-color: #D70;
}
body.grid #galleryTools #gridView {
  background-color: black;
}
body.listView #galleryTools #listView {
  background-color: black;
}
#events {
  padding: 10px 0;
}
.events #infoBar {
  height: 25px;
  border: 0px solid red;
}
.events h1 {
  display: inline;
}
#eventTools {
  float: right;
}
#eventTools img {
  margin-left: 10px;
}
#events .thumb {
  border: 1px solid black;
  cursor: pointer;
}
#events .thumb:hover {
  border: 1px solid #FF0;
}
#eventDate {
  font-size: 11px;
  margin-left: 20px;
}
#eventTools {
  display: none;
}
#events,
.srSlideshowFrame {
  position: relative;
}
#events .srSlideshowFrame,
#events .srInfo {
  float: right;
  width: 580px;
}
#events .srInfo {
  font-size: 13px;
  width: 560px;
  line-height: 130%;
}
#events .srSlideshowFrame img {
  margin: 0 auto;
}
#eventssrGalleryPicA {
  position: absolute;
  right: 0;
}
#events .srGalleryNav {
  width: 330px;
  padding: 10px 0;
  text-align: center;
}
#events .counter {
  font-size: 12px;
  padding: 0 20px;
}
#events .srGalleryNav a {
  font-size: 14px;
  font-weight: bold;
  padding: 0 20px;
}
#events .srSlideshowThumbs {
  width: 330px;
  top: 40px;
}
#events .srSlideshowThumbs .thumb {
  width: 53px;
  height: 35px;
  margin: 0;
}
#events .srSlideshowThumbs .currentSlide {
  opacity: .999;
  border-color: yellow;
}
/*  C O N T A C T  */
.contact .contactButtons div {
  width: 500px;
  clear: both;
  height: 35px;
  border: 0px solid red;
}
.contact input {
  height: 25px;
}
.contact input,
.contact select,
.contact textarea {
  width: 380px;
  float: right;
  font-size: 16px;
  color: #333;
  background-color: #EEE;
  border: 1px solid #999;
  margin-bottom: 5px;
}
.contact input:focus,
.contact select:focus,
.contact textarea:focus {
  background-color: #FFF;
  color: black;
  border: 1px solid #000;
  outline: none;
}
.contact label {
  display: block;
  float: left;
  width: 100px;
  text-transform: lowercase;
  margin-right: 10px;
}
.contact select {
  padding-bottom: 0;
}
.contact textarea {
  height: 200px;
}
.contact .sendButton {
  width: 100px;
  float: left;
  text-transform: uppercase;
  border: 1px outset #999;
}
.contact .sendButton:active {
  border-style: inset;
  background-color: #DDD;
}
